
Foreman - Feature #10407

Build review form should trigger on New host form when Build mode was checked

05/07/2015 06:13 AM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently it only triggers when Build mode was clicked manually.

This form greatly improves provisioning experience when users has misconfigurations in their templates. I am setting High priority

because I think the effort is low to introduce this.

Related issues:

Related to Foreman - Feature #746: Generate all the Host template when click ... Closed 03/15/2011

History

#1 - 05/07/2015 06:13 AM - Lukas Zapletal

- Related to Feature #746: Generate all the Host template when click on Build to avoid errors during installation added

#2 - 05/07/2015 06:35 AM - Dominic Cleal

- Priority changed from High to Normal

- Difficulty deleted (easy)

Unsetting, so it doesn't turn up in the trivial/easy issue search, as it won't be for a new contributor.
